\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "The leaves be green,"
	source = "IMSLP139042-WIMA.7568"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c' {
     r\longa r\breve
    g'2^"A" g4 g2 g4      | % 2
    a a c4. b8 a4 gis      | % 3
    a2 a4 e'4. d8 c b      | % 4
    a c b4 a8 g g2 fis4      | % 5
    g2 b4^"B" g4. a8 b4      | % 6
    c4. b8 a gis a2 gis4      | % 7
    a a c4. d8 e2      | % 8
    d4. f8 e4 d c2      | % 9
    b g4^"C" c2 b4      | % 10
    a2 a4 c4. a8 b4      | % 11
    a2 a4 c2 c4      | % 12
    d2 c4 b a8 g a4      | % 13
    g g g8^"D" a b c d4 a      | % 14
    a8 b c d e4. b4 cis8 dis4      | % 15
    e2 r4 b b8 cis d e      | % 16
    fis g fis4 e d2 cis4      | % 17
    d a d8^"E" c b a g fis16 e b'4      | % 18
    b2 r4 b d8 c b a      | % 19
    g fis e4 c'2 b      | % 20
    r2 r4 a4 c8 b a g      | % 21
    fis^"F" e d4 fis r8 e fis g a b      | % 22
    c4 b b4. g8 b4 a      | % 23
    g r8 e g a b c d4 b      | % 24
    a c b r1     | % 25
    r4 a4^"G" d2 cis4      | % 26
    b2 b4 d4. b8 cis4      | % 27
    b2 b4 d2 d4      | % 28
    e2 d4 cis b8 a b4      | % 29
    a2 r4^"H" r2 a4      | % 30
    gis8 a b gis b4 b2 ais4      | % 31
    b4. a8 g4 fis d' a8 b      | % 32
    c a b2 a gis4      | % 33
    a2 r4^"I"     | % 34
    r1 r4 a4 b8 a b cis d4      | % 35
    cis a r r1     | % 36
     a4 b8 c d2 cis4      | % 37
    d2^"J" r4 r1      | % 38
    r4 g,4 c2 a4      | % 39
    a2 r1      | % 40
    a4 c2 a4 a2      | % 41
    r g4^"K" c2 b4      | % 42
    a2 a4 c4. a8 b4      | % 43
    a2 a4 c2 c4      | % 44
    d2 c4 b a8 g a4      | % 45
    g4. a8 b4^"L" a gis8 a b gis      | % 46
    a2 r4 e' e4. d8      | % 47
    c b a2 r4 a a4.      | % 48
     g8 f e16 d e8 fis g2 fis4      | % 49
    g4. a8 b4^"M" c8 a4 b8 gis4      | % 50
    a8 e4 f8 e4 a8 c4 d8 e8. d16      | % 51
    cis8 e4 a,8 c8. b16 a8 c4 g8 a c      | % 52
    b a d c a f' e d c b a c      | % 53
    b4^"N" g b c4. b8 a4      | % 54
    a r8 g c4 b e,8 e'4 dis8      | % 55
    e b c b4 e,8 b'8. a16 g8. a16 b8. c16      | % 56
    d4 a r8 e a b c b4 a8      | % 57
    b2 r4^"O" r8 c e4 b      | % 58
    c a r8 e a f e a4 gis8      | % 59
    a2 a4 r8 a c g a c8.      | % 60
     b16 g8 a b c4 r r r8 a      | % 61
    d^"P" b c d b4 r r8 a d b      | % 62
    cis d4 cis8 d4 r2 r8 b      | % 63
    e cis d e cis4 r1     | % 64
    r2 r8 b \times 2/3 { e4 d8 } \times 2/3 { c      | % 65
    b a } \times 2/3 { b4 a8 } \times 2/3 { g fis e } g4^"Q" c2      | % 66
     b4 a2 a4 c      | % 67
    a b a2 a4 c2      | % 68
     c4 d2 c4 b      | % 69
    g a g c,  \times 2/3 { g'^"R" f8 } \times 2/3 { e      | % 70
    d c } \times 2/3 { e fis g } \times 2/3 { a b gis } a4 \times 2/3 { c      | % 71
    b8 } \times 2/3 { a g f } \times 2/3 { e fis g } \times 2/3 { a b c } \times 2/3 { d4      | % 72
    b8 } c4  \times 2/3 { e d8 } \times 2/3 { c b a } g4 r      | % 73
    c4 \times 2/3 { f e8 } \times 2/3 { d c b } \times 2/3 { c g a }      | % 74
    \times 2/3 { b c d } \times 2/3 { c e d } \times 2/3 { c b a } b4.      | % 75
    c8 b^"S" a a2 gis4 a4.      | % 76
    b8 c4. d8 e2 cis      | % 77
    r4 r2  a4 d f      | % 78
     e4 d4. c8 a4 b1. 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \clef "G_8"
  \relative c' {
    r4 d g4. f8 e4 d      | % 1
    c f e a, e'4. d8      | % 2
    cis2 r4 e a4. g8      | % 3
    f e d d e4. d8 c b a c      | % 4
    b2^"A" r2 r1 r\longa
    r4 d g4.^"B" f8 e4 d      | % 9
    c2 r4 a c d      | % 10
    e f e2 c      | % 11
    r4 a c d e c      | % 12
    d b c4.^"C" b8 a4 gis      | % 13
    a e' f4. e8 d c e4      | % 14
    c a d g,2 r8 c      | % 15
    g'4 f8 e d c d4 d a      | % 16
    b g d'4^"D" g2 fis4      | % 17
    e2 e4 g4. e8 fis4      | % 18
    e2 e4 g2 g4      | % 19
    a2 g4 fis e8 d e4      | % 20
    d4. e8 fis4^"E" b, r d      | % 21
    g8 fis e d c a b4 b2      | % 22
    b4 g a e' d g8 fis      | % 23
    e d c a e'4 d2 cis4      | % 24
    d^"F" a d4. c8 b4 a      | % 25
    g r2 b8 c d e4 dis8      | % 26
    e fis g4 e d2 r8 b      | % 27
    c d e fis g g, a b cis d4 cis8      | % 28
    d2 r1^"G"      | % 29
    r8 d e fis g a b2 r4      | % 30
    r r8 b, d e fis g a4 fis      | % 31
    e cis8 cis d4 e r2      | % 32
    r a,4^"H" d2 cis4      | % 33
    b2 b4 d4. b8 cis4      | % 34
    b2 b4 d2 d4      | % 35
    e2 d4 cis b8 a b4      | % 36
    a e' fis^"I" e2 a,4     | % 37
    a8 g a b c4 b g a      | % 38
    a4. b8 c4 d2 e2     | % 39
     fis4 d8 e fis g a2      | % 40
    r d,4 g2^"J" fis4      | % 41
    e2 e4 g4. e8 fis4      | % 42
    e2 e4 g2 g4      | % 43
    a2 g4 fis e8 d e4      | % 44
    d2 d4.^"K" c8 a4 b8 g      | % 45
    a2 a4 e'2 r4      | % 46
    r a, d4. c8 a4 a'2     | % 47
     gis4 a r4 r1 r2^"L"     | % 48
    e4 e4.     | % 49
     d8 c b a4 a e'2      | % 50
    r4 e e4. d8 c b a c      | % 51
    b4 a2 d4 e c      | % 52
    d2 g,4^"M" c2 b4      | % 53
    a2 a4 c4. a8 b4      | % 54
    a2 a4 c2 c4      | % 55
    d2 c4 b a8 g a4      | % 56
    g^"N" d' g4. fis8 e d16 e fis8 d      | % 57
    cis4 e8. fis16 g8 g8. a16 b4 b8 a fis      | % 58
    gis4 a8 e g8. fis16 e8 b c b4 e8      | % 59
    a, b cis d4 cis8 d4 r8 g4 e8      | % 60
    g2 g4.^"O" g8 e4 e      | % 61
    r8 c e4 a, r1     | % 62
     r8 e' f d e f4 e8 f c      | % 63
    g' d f g e a, g4 r8 b e d      | % 64
    b^"P" d e d4 c16 b a8 g a4 r8 d      | % 65
    a' fis g a fis4 e2 r4      | % 66
    r8 e f e e4 r r8 e a8. g16      | % 67
    f8 e d f e4 e e8 g4 fis8      | % 68
   \times 2/3 { g4 f8 } \times 2/3 { e d c } d4^"Q" e \times 2/3 { r8 a,4 }     | % 69
    \times 2/3 {  e'4 d8 } \times 2/3 { c b a } c4 f, \times 2/3 { g      | % 70
    a8 } e'4 r e \times 2/3 { a g8 } \times 2/3 { f      | % 71
    e d } \times 2/3 { c b a } a4 e' \times 2/3 { a g8 }      | % 72
    \times 2/3 { f e d } \times 2/3 { e d c } \times 2/3 { d4 d8 } \times 2/3 { e fis g }      | % 73
    \times 2/3 { fis  e fis } g2 r4^"R" g, \times 2/3 { c      | % 74
     e8 } \times 2/3 { d4 b8 } e2 a,4 r2      | % 75
    b4      | % 76
     \times 2/3 { e4 d8 } \times 2/3 { c b a } e'4 r2      | % 77
    e4 \times 2/3 { a g8 } \times 2/3 { f e d } e4 d      | % 78
     e8 g4 fis8 g2 g4^"S" e2      | % 79
    e4  e2      | % 80
    e4 a2 gis4 a2      | % 81
    r4  e4 a c b a4.      | % 82
    g8 g2 fis4 g1.      | % 83
   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."

  }

}
% expanding: quintusnotes.ly
quintusnotes = {
  \clef "G_8"
  \relative c' {
    r\longa r\breve 
    r4^"A" d g4. f8 e4 d      | % 5
    c f e a, e'4. d8      | % 6
    cis2 r4 a a'4. g8      | % 7
    f e d f e4. d8 c b a c      | % 8
    b4. c8 d4^"B" e c g'      | % 9
    f e2. a,4 r1      | % 10
     e'4 g4. a8      | % 11
    b4 a4. g8 g2 fis4      | % 12
    g4. fis8 e8^"C" d e2 e4      | % 13
    e4. d8 c b a4 e'2      | % 14
    r4 c f4. e8 d c e4      | % 15
    d r e g f8 e d4.     | % 16
     b8 c4 g4^"D" g8 a b c d4      | % 17
    c a e' e8 fis g a b4      | % 18
    g g4. f8 e4 r d      | % 19
    d8 e fis g16 a b4 a4. g8 a4      | % 20
    fis2 d4^"E" g2 fis4      | % 21
    e2 e4 g4. e8 fis4      | % 22
    e2 e4 g2 g4      | % 23
    a2 g4 fis e8 d e4      | % 24
    d2^"F" r8 a b c d e4 dis8      | % 25
    e fis g4 e r1      | % 26
    r2 r4 r8 b d e      | % 27
    fis g a4 d,8 b cis d e fis g4      | % 28
    fis4. e8 fis^"G" g a b a fis g fis      | % 29
    d b cis d e4 fis8 g4 fis8 e4      | % 30
    d g, r1      | % 31
    r4 r8 e' fis gis a fis gis a4 gis8      | % 32
    a e4 fis8 e4^"H" r1      | % 33
    e4 dis8 e fis dis fis2      | % 34
    fis r4 a fis8 g a fis      | % 35
    a4 g2 r e4      | % 36
    e2 d4^"I" g2 fis4      | % 37
    e2 e4 g4. e8 fis4      | % 38
    e2 e4 g2 g4      | % 39
    a2 g4 fis e8 d e4      | % 40
    d2 fis4 e2^"J" d4      | % 41
    cis2 e4 e4. g8 fis d      | % 42
    cis2 r4 e g2      | % 43
    fis4 e4. d8 d2 cis4      | % 44
    d a b8^"K" g a2 d4      | % 45
    f4. d8 e4 a2 gis4      | % 46
    a2 a, c4 e4.     | % 47
     d8 b4 c e2 d4      | % 48
    e2 b4^"L" e4. fis8 g4      | % 49
    fis e fis8 g a2 gis4      | % 50
    a4. a,8 c d e2 r2     | % 51
     a4 a b c2      | % 52
    b r4^"M" r2 e,4      | % 53
    e a4. g8 e4 f8 a4 gis8      | % 54
    a8. g16 e8 f4 e8 e8. d16 c8 e4 a,8      | % 55
    b d4 a8 a'4 g2 fis4      | % 56
    g2^"N" d4 g2 fis4      | % 57
    e2 e4 g4. e8 fis4      | % 58
    e2 e4 g2 g4      | % 59
    a2 g4 fis e8 d e4      | % 60
    d r8 g b4^"O" e,8. fis16 g8 a4 gis8      | % 61
    a4 r8 c, e4 a, r8 c e b      | % 62
    cis d4 cis8 d4 a g r      | % 63
    r8 g d' g, a c g' d fis g4 fis8      | % 64
    g2^"P" g,4 c2 b4      | % 65
    a2 a4 c4. a8 b4      | % 66
    a2 a4 c2 c4      | % 67
    d2 c4 b a8 g a4      | % 68
    g2 r1^"Q"    | % 69
    e'4 \times 2/3 { a g8 } \times 2/3 { f e d } e4 a,      | % 70
    \times 2/3 { e' d8 } c4 r a      | % 71
    \times 2/3 { e' f8 } \times 2/3 { e4 d8 } \times 2/3 { c b a } a4 r      | % 72
     c4 \times 2/3 { g' f8 } \times 2/3 { e d c } \times 2/3 { a4 d8   }   | % 73
 \times 2/3 { b8 c d } \times 2/3 { e f e } d4^"R" c      | % 74
  r b4 \times 2/3 { c b8 } a4 c      | % 75
    \times 2/3 { c b8 } \times 2/3 { c d e } d4       | % 76
     c4 a r c \times 2/3 { e d8 }      | % 77
    \times 2/3 { c b a ~ } \times 2/3 { a b8 c } d4 g, r8 b      | % 78
    c b a4 d2 g,4^"S" c2      | % 79
     b4  a2      | % 80
     a4 c4. a8 b4 a2      | % 81
     a4 c2 c4 d2      | % 82
     c4 b a8 g a4 g1.      | % 83

   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
% need to put clef in -part file, since there are "notes" in the time signature definition.
    g2 g4 g2 g4      | % 1
    a a c4. b8 a4 gis      | % 2
    a a e'4. d8 c b a2     | % 3
     b4 a8 g g2 fis4      | % 4
    g2^"A" g4 c2 b4      | % 5
    a2 a4 c4. a8 b4      | % 6
    a2 a4 c2 c4      | % 7
    d2 c4 b a8 g a4      | % 8
    g2 g4^"B" e4. fis8 g4      | % 9
    a a c4. d8 e4 d      | % 10
    cis2 r2 e,4 g2     | % 11
     fis4 g d a'2      | % 12
    d, r4^"C" r2 b'4      | % 13
    c4. b8 a gis a2 gis4      | % 14
    a2 r2 g4 c4.      | % 15
     b8 a g a4 g2 fis4      | % 16
    g f8 e d8^"D" c d4 d8 e fis g      | % 17
    a4 e c' b r b      | % 18
    b8 c b4 e, e8 fis g a b fis      | % 19
    d'2 r1     | % 20
    a4 d8 c b8^"E" a g a b4 d8 c      | % 21
    b a g fis e4 e'2 dis4      | % 22
    e g8 fis e d c b16 a b4 g      | % 23
    r a c8 b a g a2      | % 24
    a2.^"F" r1      | % 25
    r8 e g a b e, fis g a b      | % 26
    c4 b g4. a8 b2      | % 27
    r4 a b a g2      | % 28
    r8 a b cis d^"G" e fis d cis b4 ais8      | % 29
    b4 r b b r8 fis gis a      | % 30
    b cis d4 b a4. fis8 a b      | % 31
    cis d e4 b a r8 e' fis e      | % 32
    a, b cis d cis4^"H" b2 e4      | % 33
    e8 fis g e fis4 b,2 r8 ais      | % 34
    fis g a fis g4 a8 d4 e8 f d      | % 35
    c4 b r e b8 cis d b      | % 36
    cis2 a4^"I" b8 a b cis d4      | % 37
    cis a r1     | % 38
    r2 a4 b8 cis d2      | % 39
    cis4 d b a a2      | % 40
    d,8 e fis g a b c4.^"J" b8 a g      | % 41
    a2 c4 c2 d4      | % 42
    a2 g4 g4. fis8 d4      | % 43
    r a' c d a4. g8      | % 44
    fis e d4 g2^"K" fis4 g      | % 45
    r a c4. b8 a4 e'2     | % 46
     d4 f2 e4 a,      | % 47
    d2 e4 e, a4. b8      | % 48
    c4 b g^"L" c2 b4      | % 49
    a2 a4 c4. a8 b4      | % 50
    a2 a4 c2 c4      | % 51
    d2 c4 b a8 g a4      | % 52
    g d' g^"M" e e e8 e,4     | % 53
     a8 c d e4 r a, g8 e4      | % 54
     e8 a f a8. g16 e8 f e4 a8. g16      | % 55
    f8. g16 a8. b16 c8 a b c16 d e8 b c a      | % 56
    d8.^"N" c16 b8. a16 g8. fis16 e8. fis16 g8. fis16 d8 fis      | % 57
    a4. g4. e'4. b8 c b4     | % 58
     e,8 a gis e4 e4. g4.      | % 59
    fis4. d8 e4 d a'8 b c4      | % 60
    g2 g4^"O" c2 b4      | % 61
    a2 a4 c4. a8 b4      | % 62
    a2 a4 c2 c4      | % 63
    d2 c4 b a8 g a4      | % 64
    g^"P"  r8 d g e fis g4 fis8 g8. fis16      | % 65
    e8 d e4 r8 d a' fis g a4 gis8      | % 66
    a2 r8 a e'8. d16 c8 b a c4     | % 67
     b16 c b8 a a4 g r8 b e d4     | % 68
     b8 c4 \times 2/3 { b^"Q" a8 } \times 2/3 { g fis e } \times 2/3 { g4      | % 69
    fis8 } g4 e r a \times 2/3 { e' d8 }      | % 70
    \times 2/3 { c b a } \times 2/3 { gis fis gis } \times 2/3 { a c b } \times 2/3 { a b c }     | % 71
    d4 a r c \times 2/3 { f e8 } \times 2/3 { d      | % 72
    c b } \times 2/3 { c b a } \times 2/3 { g a b } \times 2/3 { c d e } d4      | % 73
   d4 \times 2/3 { g, c8 } \times 2/3 { b^"R" a b } \times 2/3 { c      | % 74
    b a } \times 2/3 { g fis e } \times 2/3 { fis4 d8 } e4 \times 2/3 { a8 g      | % 75
    f } \times 2/3 { e4 a8 } \times 2/3 { g a b } \times 2/3 { a g e } \times 2/3 { fis4      | % 76
    gis8 } a4 r c \times 2/3 { e d8 } \times 2/3 { c b      | % 77
    a } \times 2/3 { g4 c8 } a4 b e,8. fis16 g8 d      | % 78
    a' b c4 b2 d4^"S" a8 b      | % 79
    c d e4  cis2      | % 80
    r4 a4 e'4. g8 fis4 e      | % 81
    e4 a, c8. b16 a8 g fis g a      | % 82
    fis g4 r8 g d'4. f8 e4 d      | % 83
     d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
%  \clef "bass"
  \relative c {
    r2 g4 c2 b4      | % 1
    a2 a4 c4. a8 b4      | % 2
    a2 a4 c2 c4      | % 3
    d2 c4 b a8 g a4      | % 4
    g2^"A"       | % 5
    r\longa r\breve
     g4^"B" c2 b4      | % 9
    a2 a4 c4. a8 b4      | % 10
    a2 a4 c2 c4      | % 11
    d2 c4 b a8 g a4      | % 12
    g2 r4^"C" r\breve      | % 13
     e'4      | % 14
    f4. e8 d4 c2 c4      | % 15
    g2 r4 g d'4. c8      | % 16
    b g c4 b8^"D" a g2 r4      | % 17
    a a8 b c d e2 b4      | % 18
    e e8 fis g a b4. a8 g4      | % 19
    d2 d8 e fis g a b a4      | % 20
    d,2 r4^"E" g8 fis e4 b      | % 21
    e2 a,4 e' b2      | % 22
    e r4 e g8 fis e d      | % 23
    c b a4. b16 c d4 a2      | % 24
    d^"F" d4 g2 fis4      | % 25
    e2 e4 g4. e8 fis4      | % 26
    e2 e4 g2 g4      | % 27
    a2 g4 fis e8 d e4      | % 28
    d2 r4^"G" r8 b cis d e fis      | % 29
    g4. fis8 e4 r8 b cis d e fis      | % 30
    g a b4 g d2 d4      | % 31
    a2 r8 b cis d e cis d e      | % 32
    fis g a d, a'4^"H" g8 a b g a4      | % 33
    e2 b r4 fis'      | % 34
    dis8 e fis dis e4 d2 r4      | % 35
    a' e8 fis g e a a, e'2      | % 36
    a, d4^"I" g,2 d'4      | % 37
    a2 a4 e'2 d4      | % 38
    a2 a'4 g4. fis8 e4      | % 39
    a d, g d r a      | % 40
    b8 cis d2 c^"J" d4      | % 41
    a2 r4 r1      | % 42
     a4 c2 b      | % 43
    a r4 r2 a4      | % 44
    d4. c8 b4^"K" a2 g4      | % 45
    d'2 a r4 e'      | % 46
    f4. e8 d4 a'4. b8 c4      | % 47
    b2 a4 g f2      | % 48
    e e4^"L" a, e'2      | % 49
    a, d4 c a e'      | % 50
    a, r a' a4. g8 f e      | % 51
    d2 r1      | % 52
    r4 g8. fis16 e8.^"M" d16 c8. b16 c8. d16 e8. d16      | % 53
    c8. b16 a4 c'8. b16 a8. g16 f4 e      | % 54
    a,8 cis4 d8 a4 a4. c8 a4      | % 55
    d4. f4. g4. d4.      | % 56
    g,4.^"N" g'4. c,4. d4.      | % 57
    a8. b16 c8 c8. d16 e8 e8. fis16 g8 g a b      | % 58
    e,4 r\breve r2 r4      | % 59
          | % 60
    r8 g b4 e,^"O" r r8 c e4      | % 61
    a, r r r8 f' a4 e      | % 62
    r8 f a4 d, r8 f c c f a      | % 63
    g4 r2 r8 g, d' b c d      | % 64
    g,4^"P" c8 b g4 a8 b c a g4      | % 65
    a2 d4 r8 a e' c d e      | % 66
    cis a d cis a4 r8 e' a8. g16 f8 e      | % 67
    d2 r8 a e'8. d16 c8 b a d      | % 68
    g,4 c \times 2/3 { g'^"Q" f8 } \times 2/3 { e d c } \times 2/3 { b a4 }      | % 69
     g4 a \times 2/3 { f' e8 } \times 2/3 { d c d } c4      | % 70
    r e4 \times 2/3 { a4 g8 } \times 2/3 { f d e   }   | % 71
    d4 \times 2/3 { r a'8 } \times 2/3 { c4 b8 } \times 2/3 { a g a } \times 2/3 { f      | % 72
    d e } \times 2/3 { f f g } c,4 r2 d4      | % 73
    \times 2/3 { g4 f8 } \times 2/3 { e d c } g4^"R" c2      | % 74
     b4 a2 a4 c2      | % 75
     b4      | % 76
     a2 a4 c2 c4      | % 77
     d2 c4 b a8 g a4      | % 78
     g2 g4^"S" a e'2      | % 79
     a,2      | % 80
     a'2 e a,4 a'      | % 81
     c4. b8 a g f e d2      | % 82
     e4 g d2 g,1.      | % 83

    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

%  \override Staff.TimeSignature   #'style = #'C
% \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
\time 6/4
%s128
        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}

>>
<<	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	  }
	}
>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \clef "G_8"
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

