tenornotes = {
  \relative c' {
% need to put clef in -part file, since there are "notes" in the time signature definition.
    g2 g4 g2 g4      | % 1
    a a c4. b8 a4 gis      | % 2
    a a e'4. d8 c b a2     | % 3
     b4 a8 g g2 fis4      | % 4
    g2^"A" g4 c2 b4      | % 5
    a2 a4 c4. a8 b4      | % 6
    a2 a4 c2 c4      | % 7
    d2 c4 b a8 g a4      | % 8
    g2 g4^"B" e4. fis8 g4      | % 9
    a a c4. d8 e4 d      | % 10
    cis2 r2 e,4 g2     | % 11
     fis4 g d a'2      | % 12
    d, r4^"C" r2 b'4      | % 13
    c4. b8 a gis a2 gis4      | % 14
    a2 r2 g4 c4.      | % 15
     b8 a g a4 g2 fis4      | % 16
    g f8 e d8^"D" c d4 d8 e fis g      | % 17
    a4 e c' b r b      | % 18
    b8 c b4 e, e8 fis g a b fis      | % 19
    d'2 r1     | % 20
    a4 d8 c b8^"E" a g a b4 d8 c      | % 21
    b a g fis e4 e'2 dis4      | % 22
    e g8 fis e d c b16 a b4 g      | % 23
    r a c8 b a g a2      | % 24
    a2.^"F" r1      | % 25
    r8 e g a b e, fis g a b      | % 26
    c4 b g4. a8 b2      | % 27
    r4 a b a g2      | % 28
    r8 a b cis d^"G" e fis d cis b4 ais8      | % 29
    b4 r b b r8 fis gis a      | % 30
    b cis d4 b a4. fis8 a b      | % 31
    cis d e4 b a r8 e' fis e      | % 32
    a, b cis d cis4^"H" b2 e4      | % 33
    e8 fis g e fis4 b,2 r8 ais      | % 34
    fis g a fis g4 a8 d4 e8 f d      | % 35
    c4 b r e b8 cis d b      | % 36
    cis2 a4^"I" b8 a b cis d4      | % 37
    cis a r1     | % 38
    r2 a4 b8 cis d2      | % 39
    cis4 d b a a2      | % 40
    d,8 e fis g a b c4.^"J" b8 a g      | % 41
    a2 c4 c2 d4      | % 42
    a2 g4 g4. fis8 d4      | % 43
    r a' c d a4. g8      | % 44
    fis e d4 g2^"K" fis4 g      | % 45
    r a c4. b8 a4 e'2     | % 46
     d4 f2 e4 a,      | % 47
    d2 e4 e, a4. b8      | % 48
    c4 b g^"L" c2 b4      | % 49
    a2 a4 c4. a8 b4      | % 50
    a2 a4 c2 c4      | % 51
    d2 c4 b a8 g a4      | % 52
    g d' g^"M" e e e8 e,4     | % 53
     a8 c d e4 r a, g8 e4      | % 54
     e8 a f a8. g16 e8 f e4 a8. g16      | % 55
    f8. g16 a8. b16 c8 a b c16 d e8 b c a      | % 56
    d8.^"N" c16 b8. a16 g8. fis16 e8. fis16 g8. fis16 d8 fis      | % 57
    a4. g4. e'4. b8 c b4     | % 58
     e,8 a gis e4 e4. g4.      | % 59
    fis4. d8 e4 d a'8 b c4      | % 60
    g2 g4^"O" c2 b4      | % 61
    a2 a4 c4. a8 b4      | % 62
    a2 a4 c2 c4      | % 63
    d2 c4 b a8 g a4      | % 64
    g^"P"  r8 d g e fis g4 fis8 g8. fis16      | % 65
    e8 d e4 r8 d a' fis g a4 gis8      | % 66
    a2 r8 a e'8. d16 c8 b a c4     | % 67
     b16 c b8 a a4 g r8 b e d4     | % 68
     b8 c4 \times 2/3 { b^"Q" a8 } \times 2/3 { g fis e } \times 2/3 { g4      | % 69
    fis8 } g4 e r a \times 2/3 { e' d8 }      | % 70
    \times 2/3 { c b a } \times 2/3 { gis fis gis } \times 2/3 { a c b } \times 2/3 { a b c }     | % 71
    d4 a r c \times 2/3 { f e8 } \times 2/3 { d      | % 72
    c b } \times 2/3 { c b a } \times 2/3 { g a b } \times 2/3 { c d e } d4      | % 73
   d4 \times 2/3 { g, c8 } \times 2/3 { b^"R" a b } \times 2/3 { c      | % 74
    b a } \times 2/3 { g fis e } \times 2/3 { fis4 d8 } e4 \times 2/3 { a8 g      | % 75
    f } \times 2/3 { e4 a8 } \times 2/3 { g a b } \times 2/3 { a g e } \times 2/3 { fis4      | % 76
    gis8 } a4 r c \times 2/3 { e d8 } \times 2/3 { c b      | % 77
    a } \times 2/3 { g4 c8 } a4 b e,8. fis16 g8 d      | % 78
    a' b c4 b2 d4^"S" a8 b      | % 79
    c d e4  cis2      | % 80
    r4 a4 e'4. g8 fis4 e      | % 81
    e4 a, c8. b16 a8 g fis g a      | % 82
    fis g4 r8 g d'4. f8 e4 d      | % 83
     d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
