\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "The leaves be green,"
	source = "IMSLP139042-WIMA.7568"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

%  \override Staff.TimeSignature   #'style = #'C
% \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
\time 6/4
%s128
        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c' {
     r\longa r\breve
    g'2^"A" g4 g2 g4      | % 2
    a a c4. b8 a4 gis      | % 3
    a2 a4 e'4. d8 c b      | % 4
    a c b4 a8 g g2 fis4      | % 5
    g2 b4^"B" g4. a8 b4      | % 6
    c4. b8 a gis a2 gis4      | % 7
    a a c4. d8 e2      | % 8
    d4. f8 e4 d c2      | % 9
    b g4^"C" c2 b4      | % 10
    a2 a4 c4. a8 b4      | % 11
    a2 a4 c2 c4      | % 12
    d2 c4 b a8 g a4      | % 13
    g g g8^"D" a b c d4 a      | % 14
    a8 b c d e4. b4 cis8 dis4      | % 15
    e2 r4 b b8 cis d e      | % 16
    fis g fis4 e d2 cis4      | % 17
    d a d8^"E" c b a g fis16 e b'4      | % 18
    b2 r4 b d8 c b a      | % 19
    g fis e4 c'2 b      | % 20
    r2 r4 a4 c8 b a g      | % 21
    fis^"F" e d4 fis r8 e fis g a b      | % 22
    c4 b b4. g8 b4 a      | % 23
    g r8 e g a b c d4 b      | % 24
    a c b r1     | % 25
    r4 a4^"G" d2 cis4      | % 26
    b2 b4 d4. b8 cis4      | % 27
    b2 b4 d2 d4      | % 28
    e2 d4 cis b8 a b4      | % 29
    a2 r4^"H" r2 a4      | % 30
    gis8 a b gis b4 b2 ais4      | % 31
    b4. a8 g4 fis d' a8 b      | % 32
    c a b2 a gis4      | % 33
    a2 r4^"I"     | % 34
    r1 r4 a4 b8 a b cis d4      | % 35
    cis a r r1     | % 36
     a4 b8 c d2 cis4      | % 37
    d2^"J" r4 r1      | % 38
    r4 g,4 c2 a4      | % 39
    a2 r1      | % 40
    a4 c2 a4 a2      | % 41
    r g4^"K" c2 b4      | % 42
    a2 a4 c4. a8 b4      | % 43
    a2 a4 c2 c4      | % 44
    d2 c4 b a8 g a4      | % 45
    g4. a8 b4^"L" a gis8 a b gis      | % 46
    a2 r4 e' e4. d8      | % 47
    c b a2 r4 a a4.      | % 48
     g8 f e16 d e8 fis g2 fis4      | % 49
    g4. a8 b4^"M" c8 a4 b8 gis4      | % 50
    a8 e4 f8 e4 a8 c4 d8 e8. d16      | % 51
    cis8 e4 a,8 c8. b16 a8 c4 g8 a c      | % 52
    b a d c a f' e d c b a c      | % 53
    b4^"N" g b c4. b8 a4      | % 54
    a r8 g c4 b e,8 e'4 dis8      | % 55
    e b c b4 e,8 b'8. a16 g8. a16 b8. c16      | % 56
    d4 a r8 e a b c b4 a8      | % 57
    b2 r4^"O" r8 c e4 b      | % 58
    c a r8 e a f e a4 gis8      | % 59
    a2 a4 r8 a c g a c8.      | % 60
     b16 g8 a b c4 r r r8 a      | % 61
    d^"P" b c d b4 r r8 a d b      | % 62
    cis d4 cis8 d4 r2 r8 b      | % 63
    e cis d e cis4 r1     | % 64
    r2 r8 b \times 2/3 { e4 d8 } \times 2/3 { c      | % 65
    b a } \times 2/3 { b4 a8 } \times 2/3 { g fis e } g4^"Q" c2      | % 66
     b4 a2 a4 c      | % 67
    a b a2 a4 c2      | % 68
     c4 d2 c4 b      | % 69
    g a g c,  \times 2/3 { g'^"R" f8 } \times 2/3 { e      | % 70
    d c } \times 2/3 { e fis g } \times 2/3 { a b gis } a4 \times 2/3 { c      | % 71
    b8 } \times 2/3 { a g f } \times 2/3 { e fis g } \times 2/3 { a b c } \times 2/3 { d4      | % 72
    b8 } c4  \times 2/3 { e d8 } \times 2/3 { c b a } g4 r      | % 73
    c4 \times 2/3 { f e8 } \times 2/3 { d c b } \times 2/3 { c g a }      | % 74
    \times 2/3 { b c d } \times 2/3 { c e d } \times 2/3 { c b a } b4.      | % 75
    c8 b^"S" a a2 gis4 a4.      | % 76
    b8 c4. d8 e2 cis      | % 77
    r4 r2  a4 d f      | % 78
     e4 d4. c8 a4 b1. 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
%	\addlyrics {\cantuswordsA}
%	\addlyrics {\cantuswordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

