quintusnotes = {
  \clef "G_8"
  \relative c' {
    r\longa r\breve 
    r4^"A" d g4. f8 e4 d      | % 5
    c f e a, e'4. d8      | % 6
    cis2 r4 a a'4. g8      | % 7
    f e d f e4. d8 c b a c      | % 8
    b4. c8 d4^"B" e c g'      | % 9
    f e2. a,4 r1      | % 10
     e'4 g4. a8      | % 11
    b4 a4. g8 g2 fis4      | % 12
    g4. fis8 e8^"C" d e2 e4      | % 13
    e4. d8 c b a4 e'2      | % 14
    r4 c f4. e8 d c e4      | % 15
    d r e g f8 e d4.     | % 16
     b8 c4 g4^"D" g8 a b c d4      | % 17
    c a e' e8 fis g a b4      | % 18
    g g4. f8 e4 r d      | % 19
    d8 e fis g16 a b4 a4. g8 a4      | % 20
    fis2 d4^"E" g2 fis4      | % 21
    e2 e4 g4. e8 fis4      | % 22
    e2 e4 g2 g4      | % 23
    a2 g4 fis e8 d e4      | % 24
    d2^"F" r8 a b c d e4 dis8      | % 25
    e fis g4 e r1      | % 26
    r2 r4 r8 b d e      | % 27
    fis g a4 d,8 b cis d e fis g4      | % 28
    fis4. e8 fis^"G" g a b a fis g fis      | % 29
    d b cis d e4 fis8 g4 fis8 e4      | % 30
    d g, r1      | % 31
    r4 r8 e' fis gis a fis gis a4 gis8      | % 32
    a e4 fis8 e4^"H" r1      | % 33
    e4 dis8 e fis dis fis2      | % 34
    fis r4 a fis8 g a fis      | % 35
    a4 g2 r e4      | % 36
    e2 d4^"I" g2 fis4      | % 37
    e2 e4 g4. e8 fis4      | % 38
    e2 e4 g2 g4      | % 39
    a2 g4 fis e8 d e4      | % 40
    d2 fis4 e2^"J" d4      | % 41
    cis2 e4 e4. g8 fis d      | % 42
    cis2 r4 e g2      | % 43
    fis4 e4. d8 d2 cis4      | % 44
    d a b8^"K" g a2 d4      | % 45
    f4. d8 e4 a2 gis4      | % 46
    a2 a, c4 e4.     | % 47
     d8 b4 c e2 d4      | % 48
    e2 b4^"L" e4. fis8 g4      | % 49
    fis e fis8 g a2 gis4      | % 50
    a4. a,8 c d e2 r2     | % 51
     a4 a b c2      | % 52
    b r4^"M" r2 e,4      | % 53
    e a4. g8 e4 f8 a4 gis8      | % 54
    a8. g16 e8 f4 e8 e8. d16 c8 e4 a,8      | % 55
    b d4 a8 a'4 g2 fis4      | % 56
    g2^"N" d4 g2 fis4      | % 57
    e2 e4 g4. e8 fis4      | % 58
    e2 e4 g2 g4      | % 59
    a2 g4 fis e8 d e4      | % 60
    d r8 g b4^"O" e,8. fis16 g8 a4 gis8      | % 61
    a4 r8 c, e4 a, r8 c e b      | % 62
    cis d4 cis8 d4 a g r      | % 63
    r8 g d' g, a c g' d fis g4 fis8      | % 64
    g2^"P" g,4 c2 b4      | % 65
    a2 a4 c4. a8 b4      | % 66
    a2 a4 c2 c4      | % 67
    d2 c4 b a8 g a4      | % 68
    g2 r1^"Q"    | % 69
    e'4 \times 2/3 { a g8 } \times 2/3 { f e d } e4 a,      | % 70
    \times 2/3 { e' d8 } c4 r a      | % 71
    \times 2/3 { e' f8 } \times 2/3 { e4 d8 } \times 2/3 { c b a } a4 r      | % 72
     c4 \times 2/3 { g' f8 } \times 2/3 { e d c } \times 2/3 { a4 d8   }   | % 73
 \times 2/3 { b8 c d } \times 2/3 { e f e } d4^"R" c      | % 74
  r b4 \times 2/3 { c b8 } a4 c      | % 75
    \times 2/3 { c b8 } \times 2/3 { c d e } d4       | % 76
     c4 a r c \times 2/3 { e d8 }      | % 77
    \times 2/3 { c b a ~ } \times 2/3 { a b8 c } d4 g, r8 b      | % 78
    c b a4 d2 g,4^"S" c2      | % 79
     b4  a2      | % 80
     a4 c4. a8 b4 a2      | % 81
     a4 c2 c4 d2      | % 82
     c4 b a8 g a4 g1.      | % 83

   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
